<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pane.title "Отображение сообщений">
<!ENTITY pane.description "Параметры отображения сообщений">
<!ENTITY textBegin.label "Вид цитаты в письме текстового формата">
<!ENTITY style.label "Стиль:">
<!ENTITY style.accesskey "t">
<!ENTITY regular.label "Обычный">
<!ENTITY bold.label "Полужирный">
<!ENTITY italic.label "Курсив">
<!ENTITY boldItalic.label "Полужирный курсив">
<!ENTITY size.label "Размер:">
<!ENTITY size.accesskey "s">
<!ENTITY bigger.label "Больше">
<!ENTITY smaller.label "Меньше">
<!ENTITY color.label "Цвет:">
<!ENTITY color.accesskey "c">
<!ENTITY displayWidth.label "Сообщения в текстовом формате">
<!ENTITY plainText.label "Использовать этот шрифт при отображении сообщений в текстовом формате:">
<!ENTITY displayText.label "Использовать следующие параметры отображения цитат в сообщениях текстового формата:">
<!ENTITY viewingPlainText.label "При просмотре сообщений в текстовом формате:">
<!ENTITY languagesTitle.label "Языки">
<!ENTITY coding.label "Использовать следующую кодировку по умолчанию для просмотра сообщений в текстовом формате:">
<!ENTITY sendDefaultCharset.label "Кодировка:">
<!ENTITY sendDefaultCharset.accesskey "h">
<!ENTITY forceCharsetOverride.label "Применить ко всем сообщениям (игнорировать кодировку, указанную в MIME-заголовке)">
<!ENTITY forceCharsetOverride.accesskey "p">
<!ENTITY fixedWidth.label "Моноширинный шрифт">
<!ENTITY fixedWidth.accesskey "f">
<!ENTITY variableWidth.label "Пропорциональный шрифт">
<!ENTITY variableWidth.accesskey "v">
<!ENTITY readingMessagesHeader.label "Для входящих сообщений">
<!ENTITY messageWrapping.label "Ширина текста">
<!ENTITY wrapInMsg.label "По всей ширине окна">
<!ENTITY wrapInMsg.accesskey "w">
<!ENTITY convertEmoticons.label "Отображать смайлики как графику.">
<!ENTITY convertEmoticons.accesskey "">
<!ENTITY example1.label "Например, показывать &quot;:-)&quot; как">
<!ENTITY example2.label ".">
